.slicknav_menu {
	display:none;
}

@media only screen and (min-width: 942px) and (max-width: 1170px) {
	
	.container { 
		width:940px; 
	}
	.grid-item {
		width: 310px;  		
	}
	.grid-item-gutter {
		width: 30px;
	}
		.fullwidth .grid-item {
		  	width: 452px;
		}
		.fullwidth .grid-item-gutter {
			width: 35px;
		}
	.promo_item {
		height: 180px;
  		width: 300px;	
		padding: 13px;	
	}
	#main {
		width:650px;
		float:left;
		margin-right:30px;
	}

	#sidebar {
		width:260px;
		float:right;
	}
	
	.item-related {
		width:184px;
		margin-right:19px;
	}
		.fullwidth .item-related {
			width:274px;
			margin-right:29px;
		}
	
	#respond textarea {
		width:94%;
	}
	
	#footer-social a {
		margin-right:16px;
	}
	
}
@media only screen and (max-width: 941px) {
	#top-search {
		display: none;
	}
	#navigation-wrapper {
		display:none;
	}
	#top-social {
	  right: 10px;
	}
	#sidebar {
		width:100%;
		margin-top:40px;
	}
	.custom-pagination {
		margin-bottom:30px;
	}
}
@media only screen and (min-width: 768px) and (max-width: 941px) {
	
	.container { width:726px; }
	.grid-item {
		width: 345px;
	}
	.grid-item-gutter {
		width:35px;
	}
		.fullwidth .grid-item {
			width: 348px;
		}
		.fullwidth .grid-item-gutter {
			width: 30px;
		}
	.promo_item {
		height: 148px;
		width: 232px;
		margin-right: 15px;	
		padding: 13px;	
	}
	.promo_frame h2 a {
		padding:6px;
		font-size:12px;
	}

	.slicknav_menu {
		display:block;
	}
	
	#main {
		width:100%;
		margin-right:0;
	}
	
	.widget {
		width:500px;
		margin-left:auto;
		margin-right:auto;
	}
	
	.item-related, .fullwidth .item-related {
		width:208px;
		margin-right:21px;
	}
	
	#footer-social a {
		margin-right:26px;
	}
	#footer-social a span {
		display:none;
	}
	
}


@media only screen and (max-width: 767px) {
	.container { 
		width:480px; 
	}
	
	.grid-item {
		width: 100%;
	}
	.grid-item-gutter {
		width:0;
	}
		.fullwidth .grid-item {
			width:100%;
		}
	.slicknav_menu {
		display:block;
	}
	
	#logo { margin-left:15px; margin-right:15px;	}
	
	#main {
		width:100%;
		margin-right:0;
	}

	.post-author {
		padding:0;
	}
	.pagination {
		padding:0 15px;
		margin-bottom:40px;
	}
	
	.item-related, .fullwidth .item-related {
		width:100%;
		margin-right:0;
		margin-bottom:20px;
	}
	
	.author-img {
		margin-right:20px;
	}
	.author-img img {
		width:60px;
		height:60px;
	}
	
	
	.thecomment .author-img { 
		display:none;
	}
	
	#respond textarea {
		width:90%;
	}
	
	#footer-social a {
		margin-right:4px;
	}
	#footer-social a span {
		display:none;
	}
	
	#footer-social a i {
		height:24px;
		width:24px;
		line-height:24px;
		font-size:12px;
	}
	
	#footer-copyright {
		padding:20px 15px;
	}
	.widget-instagram .instag ul.thumbnails > li {
		width:25% !important;
	}
	.widget-instagram .instag ul.thumbnails > li:nth-child(8), .widget-instagram .instag ul.thumbnails > li:nth-child(7), .widget-instagram .instag ul.thumbnails > li:nth-child(6), .widget-instagram .instag ul.thumbnails > li:nth-child(5) {
		display:none;
	}
	
	.widget {
		width:300px;
		margin-left:auto;
		margin-right:auto;
	}
	.post-comments {
		padding: 22px 15px;
	}
	
	#footer-social {
		padding: 15px 0;	
	}
	.post-header h2 a, .post-header h1 {
		font-size: 24px;
	}
	.cat-blog a {
		  margin: 0 3px 8px 3px;
	}

	.promo_item {
		  height: 180px;
		  width: 100%;
		  margin-right: 0;
		  margin-bottom:10px;	
	}
	/**************post-meta***********/
	.post-meta {
		padding-top:10px;
		padding-bottom:0;
	}
	.comment_count:after,.meta-date:after {
		display:none;
	}
	.comment_count {
		position:static;
		padding-left:0;
		display: inline-block;
		margin-right: 10px;
		line-height:40px;
		height:40px;
	}
	.meta-date {
		position:static;
		padding-left:0;
		display: inline-block;
		line-height:40px;
		height:40px;
	}
	.post-share {
		padding-bottom: 10px;
		border-bottom: 1px solid #DDD;
	}
		.page .post-share {
			border-bottom:0;
		}
	.post, #main > .page {
		padding-bottom: 0;
	}
	/********pagination*********/
	.custom-pagination .prev,  .custom-pagination .next {
		display:none;
	}
}

@media only screen and (min-width: 480px) and (max-width: 768px) {
	#main {
		width:100%;
		margin-right:0;
	}
	
	.item-related, .fullwidth .item-related {
		width:31.6%;
		margin-right:2.5%;
	}
	.item-related h3 a {
		font-size:10px;
	}
	
	.author-img {
		margin-right:30px;
	}
	.author-img img {
		width:80px;
		height:80px;
	}
	
	#footer-social a {
		margin-right:20px;
	}
	
	.widget {
			width:400px;
			margin-left:auto;
			margin-right:auto;
		}
	
}
@media only screen and (max-width: 479px) {
	.container { 
		width:320px; 
	}

	#footer-copyright {
		padding: 15px;	
	}
}
